body{
	font-family: arial;
}
.img-banner{
	position: absolute;
	left: 52%;
	width: 294px;
	bottom: 0;
}
.carousel-control-next {
    right: 60px;
}
.carousel-control-next {
    right: 60px;
}
header .container{
    min-width:100%;
}
header, footer.page-footer{
    background:#000;
}
footer.page-footer{
	background: #000;
    position: relative;
}

header p{
    text-align: justify;
    padding: 0px 0px 0px 190px;
}
#home{
	top: 140px;
}
@media (min-width: 992px){
	#home {
		top: 140px;
		max-height: calc(100% - 140px);
		min-height: calc(100% - 140px);
	}
}


#home .carousel-item img{
	width:auto!important;
	max-width:100%;
}
.contato{
	padding: 0px 25px;
}
.contato .contato-info{
	padding-left:20px;
}
.btn-light:hover{
    background-color: #a3a3a3!important;
}

.view2.jarallax {
    height: 100%;
    min-height: 100%;
}
.construction-lp .view2 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.view2 {
    position: relative;
	cursor: default;
	overflow: hidden;
}

.view2 .mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
}
.navbar-brand img{
    max-width:250px;
}

.streak.streak-md {
    height: 220px;
}
.streak,main{
	background: #000;
}
main h2, main h3{
	color:#fff;
}
main h3{
	font-size: 1em;
    font-weight: bold;
    color: #c6c6c6;
}
main .dark-text p{
	color: #ccc;
}
@media (max-width: 768px){
	.img-banner{
		display:none;
	}
	header p {
		padding: 0px 10px;
	}
	.navbar-brand img{
		max-width: 35vw;
	}
	.construction-lp .navbar:not(.top-nav-collapse){
		background-color: #000;
    }
    #home{
        padding-top: 0vw;
    }
	html, body, header, .view.jarallax{
	height:fit-content!important;
	}
    .view2 .mask {
        height: auto;
        position: relative;
    }
	footer.page-footer {
	    bottom: auto;
	}
    .page-footer .copyright a, .page-footer .ano{
        text-align: center!important;
	    display: block!important;
    }
    .streak.streak-md {
        height: 90px;
    }
	.col-right{
		height: 220vw!important;
	}
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row-reverse;
        width: 100%;
    }
	
	.mdb-lightbox [class*=col-]{
		height: 340px;
	}
	footer.page-footer.page-home {
		background: #000;
		position: absolute;
		bottom: 0;
		width: 100%;
	}
	main .mask{
		min-height: 390px;
	}
}
.construction-lp .navbar {
    background-color: #000;
}


.hidden{
    display:none;
}

.loading{
    position: fixed;
    left: 49%;
    top: 45%;
	z-index: 99999999;
}

.page-footer .redes,.page-footer .copyright{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    align-items: center;
}
.page-footer .container{
    min-width: 100%;
}
.page-footer .copyright a{
    width:100%;
    text-align: right;
    color:#ccc
}

.page-footer .copyright a b{
    color:#fff;
}
.page-footer hr{
    border-top: 1px solid rgba(84, 82, 82, 0.63);
}

.page-footer .ano{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    align-items: center;
}

.carousel .carousel-control-prev-icon {
    left: 0px;
}
.carousel .carousel-control-next-icon {
    right: 0px;
}
.carousel .carousel-control-next-icon, .carousel .carousel-control-prev-icon {
    width: 41px;
    height: 40px;
    position: absolute;
}


.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    max-width: 630px;
    max-height: 530px;
    margin-left: auto;
    margin-right: auto;
}


.gallery {
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
-webkit-column-width: 33%;
-moz-column-width: 33%;
column-width: 33%; }
.gallery .pics {
-webkit-transition: all 350ms ease;
transition: all 350ms ease;
/*display: inline-block;*/ }
.gallery .animation {
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1); }

@media (max-width: 450px) {
.gallery {
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
-webkit-column-width: 100%;
-moz-column-width: 100%;
column-width: 100%;
}
}

@media (max-width: 400px) {
.btn.filter {
padding-left: 1.1rem;
padding-right: 1.1rem;
}
}